import React, {Component} from "react";
import {HashRouter, Route, Switch} from "react-router-dom";
import DiskPage from "../../components/Page/DiskPage";
import TeamPage from "../../components/Page/TeamPage";

class PageRouter extends Component {
    render() {
        return (
            <div id={'router'}>
                <HashRouter>
                    <Switch>
                        <Route path={'/cloud/file'} component={DiskPage}/>
                        <Route path={'/cloud/teams'} component={TeamPage}/>
                    </Switch>
                </HashRouter>
            </div>
        )
    }
}

export default PageRouter;