import React, {Component} from "react";
import DiskPage from "./DiskPage";
import {Tabs} from "antd";

const {TabPane} = Tabs;

class TeamPage extends Component {
    render() {
        return (
            <div>
                <Tabs defaultActiveKey="1" tabPosition='top' style={{height: 220}}>
                    {[...Array.from({length: 30}, (v, i) => i)].map(i => (
                        <TabPane tab={`Tab-${i}`} key={i} disabled={i === 28}>
                            Content of tab {i}
                        </TabPane>
                    ))}
                </Tabs>
                <DiskPage/>
            </div>
        );
    }
}

export default TeamPage;