import React, {Component} from "react";
import {Layout, Breadcrumb} from 'antd';
import './DefaultLayout.less'
import MySider from "../../components/Sider/MySider";
import MyBreadCrumb from "../../components/MyBreadCrumb/MyBreadCrumb";
import PageRouter from "../../routes/PageRouter/PageRouter";

const {Content, Footer} = Layout;

class DefaultLayout extends Component {
    render() {
        return (
            <Layout style={{minHeight: '100vh'}}>
                <MySider/>
                <Layout className="site-layout">
                    <Content style={{margin: '0 16px'}}>
                        {/*<MyBreadCrumb/>*/}
                        <div className="site-layout-background" style={{marginTop: 20, padding: 24, minHeight: '80vh'}}>
                            <PageRouter/>
                        </div>
                    </Content>
                    <Footer style={{textAlign: 'center'}}>STCloud ©2021 Created by STeam</Footer>
                </Layout>
            </Layout>
        )
    }
}

export default DefaultLayout;