import React, {Component} from "react";
import {Layout, Row, Col} from 'antd';
import {CloudServerOutlined} from "@ant-design/icons";
import './HomePage.less'
import UserPage from "../User/UserPage";

const {Header, Footer, Content} = Layout;

class HomePage extends Component {

    render() {
        return (
            <Layout>
                <Header id={'HomeHeader'}>
                    <CloudServerOutlined/>
                    &nbsp;STCloud
                </Header>
                <Content className={'HomeContent'}>
                    <UserPage/>
                </Content>
                <Footer style={{textAlign: 'center'}}>STCloud ©2021 Created by STeam</Footer>
            </Layout>
        )
    }
}

export default HomePage;